Bug 1470825 - [Docs][RFE][Telemetry] Document some guidelines on how to use gnocchi at scale
[Docs][RFE][Telemetry] Document some guidelines on how to use gnocchi at scale
Status: VERIFIED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Lukas Ruzicka
docs-accepted
: FutureFeature, Triaged
Depends On: 1417214
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 14:37 EDT by Sandra McCann
Modified: 2017-11-15 19:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-13 14:37:48 EDT
Certain HEAT template parameters are important to scale the performance of gnocchi. Document which parameters assist in scaling out gnocchi in the Monitoring Tools Configuration Guide for RHOSP 11.
Comment 2 Lucy Bopf 2017-08-07 22:24:27 EDT
Assigning to Martin for review.

Note You need to log in before you can comment on or make changes to this bug.